body { 
font-family: Arial, Helvetica, sans-serif; 
line-height: 1.3;
font-size: 12px;
background: #DCDCDC;
margin: 0;
padding: 0;
}

a { color: #0066cc; text-decoration: none;}
a:hover { color: #880000; }

h1 {
margin: 0;
padding-left: 20px;
}
h1 a { text-decoration: none; color: #F9F7ED; }
h1 a:hover { border-bottom: 1px solid #F9F7ED; color: #F9F7ED; }

#wrap { 
width: 943px;
margin: 20px auto;
background: #fff;
padding: 20px;
}

#header {
background: #fff;
height: 50px;
line-height: 100px;
}

#lang {
font-family: Tahoma, Calibri, sans-serif; 
font-size: 10px;
color: #C0C0C0;
}

#lang a {
font-weight: bold;
color: #C0C0C0;
}

#lang a:hover, #lang .jezik a {
color: orange;
}

#lang .jezik a {
}

#menu {
background: #C0C0C0;
height: 30px;
line-height: 30px;
font-family: Tahoma, Calibri, sans-serif; 
font-size: 11px;
font-weight: bold;
}

#menu ul {
list-style-type: none;
margin: 0;
padding-left: 0px;
}
#menu ul li {
display: block;
float: left;
}
#menu ul li a {
display: block;
padding: 0 10px 0 10px;
text-decoration: none;
color: #fff;
font-size: 11px;
font-weight: 600;
}
#menu ul li a:hover {
color: #fff;
background: orange;
}

#menu a:hover, #menu .tekuca_strana a {
	background: orange;
	text-decoration: none;
}

#menu .tekuca_strana a {
}

#menu ul {
list-style-type: none;
margin: 0;
padding-left: 0px;
}
#menu ul li {
display: block;
float: left;
}

#content {
float: right;
width: 623px;
min-height: 750px;
background: #F5F5F5;
margin-top: 20px;
}
#content h2 {
margin: 0;
color: #D2691E;
height: 30px;
line-height: 30px;
padding: 0 0 0 10px;
font-family: Tahoma, Calibri, sans-serif;
font-weight: bold;
font-size: 15px;
}

#content h3 {
margin: 0;
padding: 0 0 0 10px;
color: #D2691E;
font-family: Tahoma, Calibri, sans-serif;
font-weight: bold;
font-size: 11.5px;
}

#content p { padding: 0 0 0 10px; color: #232323;}
#content ul { padding: 0 20px 10px 30px; }

#sidebar {
float: left;
margin-top: 20px;
width: 300px;
}

#footer { 
background: #C0C0C0;
text-align: center;
padding: 10px 0;
color: #fff;
margin-top: 20px;
height: 30px;
}

#footer p { padding: 0; margin: 0; }
#footer a { color: #fff; }
#footer a:hover { text-decoration: underline; }

a img { border: 0; }
a:hover img {border: 0; }
a:visited img {border: 0; }

#sidebar1 {
float: left;
width: 300px;
min-height: 250px;
background: orange;
}

#sidebar1 h3 {
height: 30px;
line-height: 30px;
font-family: Tahoma, Calibri, sans-serif;
font-weight: 600;
font-size: 16px;
margin: 0; padding: 0 0 0 10px; 
color: #FFFFFF;
}

#sidebar1 p { padding: 0 0 0 10px; color: #FFFFFF; font-size: 11px}

#sidebar1 ul {
padding: 10px 0 20px 30px;
margin: 0;
color: #FFFFFF;
}

#sidebar1 ul li {
padding: 0;
margin: 0;
color: #FFFFFF;
}

#sidebar1 ul ul { padding: 2px 0 2px 20px; color: #FFFFFF; }

#sidebar2 {
float: left;
margin-top: 20px;
width: 300px;
min-height: 350px;
background: #4682B4;
}

#sidebar2 h3 {
height: 30px;
line-height: 30px;
font-family: Tahoma, Calibri, sans-serif;
font-weight: 600;
font-size: 16px;
margin: 0; padding: 0 0 0 10px; 
color: #FFFFFF;
}

#sidebar2 p { padding: 0 0 0 10px; color: #FFFFFF; font-size: 11px}

#sidebar1 ul {
padding: 10px 0 20px 30px;
margin: 0;
color: #FFFFFF;
}

#sidebar2 ul li {
padding: 0;
margin: 0;
color: #FFFFFF;
}

#sidebar2 ul ul { padding: 2px 0 2px 20px; color: #FFFFFF; }

p em img {
	float: left;
}

#sidebar3 {
float: left;
margin-top: 20px;
width: 300px;
height: 100px;
}

#sidebar3 p { padding: 0 10px 10px 10px; color: #232323; }

#sidebar1 ul {
padding: 10px 0 20px 30px;
margin: 0;
}

#sidebar3 ul li {
padding: 0;
margin: 0;
}

#sidebar3 ul ul { padding: 2px 0 2px 20px; }